### Method

# Template TemplateLocator append_search_path

#### Declaration

    void
    tmpl_template_locator_append_search_path (
      TmplTemplateLocator* self,
      const gchar* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.